[package]
name = "gog-sync"
version = "0.2.2"
authors = ["Sebastian Hugentobler <sebastian@vanwa.ch>"]
description = "Synchronizes a GOG library with a local folder."
documentation = "https://docs.rs/crate/gog-sync"
repository = "https://gitlab.com/thallian/gog-sync"
readme = "README.md"
keywords = ["gog", "sync", "cli"]
categories = ["command-line-utilities"]
license = "MPL-2.0"

[badges]
gitlab = { repository = "thallian/gog-sync", branch = "master" }

[dependencies]
chrono = "0.3.0"
clap = "2.21.1"
curl = "0.4.6"
env_logger = "0.3"
log = "0.3"
serde = "0.9.11"
serde_derive = "0.9.11"
serde_json = "0.9"
url = "1.4.0"
xdg = "2.1.0"
